Hello There, Guest! Register

Help, rpcs3 with 0xc000007b problem
#1
Exclamation 
Today o downloaded rpcs3, I installed it and then tt asked the Vulkan.dll, I downloaded it too, but now the error is 0xc000007b,i did everything that I could to fix this, but nothing has worked..

-I repaired all Microsoft visual 2005 to 2019
-i downloaded a Dell pack
-I downloaded the older versions of rpcs3
-I saw a lot of YouTube videos, but none of them worked
-I restarted the computer
-I downloaded directX
-I prayed
-I cried
-I did everything again
-I downloaded .NET framework again

But nothing, exactly nothing changes, I really want to play this emulator, what can I do? Please, help me ;~;
Reply
#2
> asked the Vulkan.dll, I downloaded it too
Why would you download system DLLs???

Delete whatever system DLLs you downloaded and properly reinstall your GPU drivers with DDU
Reply
#3
(08-07-2019, 08:34 PM)Ani Wrote: >  asked the Vulkan.dll, I downloaded it too
Why would you download system DLLs???

Delete whatever system DLLs you downloaded and properly reinstall your GPU drivers with DDU
I already did this, but it still doesn't working, I searched in Google and some people says that this happens when you have a different version of Microsoft visual, like 32x, but I have both, and it doesn't work.. What can I do?
Reply
#4
What GPU, what OS?
Reply
#5
(08-08-2019, 02:25 AM)Ani Wrote: What GPU, what OS?
OS : windows 10
GPU : AMD Radeon HD 5450 (I played xenoverse 2, naruto storm 4, subnautica, fallout 4 with this GPU, and it worked very well in all games)
Reply
#6
I fixed it, I Uninstalled all x86 Microsoft visual and downloaded again Vulcan.dll x64, and it worked
Reply
#7
I already said above, stop downloading system DLLs out of the web. That's obnoxious and not how Windows works.

You can try manually installing Vulkan Run-Time as those drivers are too old.
https://vulkan.lunarg.com/sdk/home#sdk/d...untime.exe

> xenoverse 2, naruto storm 4, subnautica, fallout 4
These are not PS3 games, it doesn't matter anything as they use the DirectX API and RPCS3 uses OpenGL 4.3 (and Vulkan but your GPU doesn't support Vulkan).
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)